org.apache.xmlbeans

## Interface XmlCursor.ChangeStamp

- Enclosing interface:
    XmlCursor

      public static interface XmlCursor.ChangeStamp

  Represents the state of a dcoument at a particular point in time. It is used to determine if a document has been changed since that point in time.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasChanged()` Returns whether or not the document assoiated with this ChangeStamp has been altered since the ChangeStamp had been created.

- - ### Method Detail

    - #### hasChanged

          boolean hasChanged()

      Returns whether or not the document assoiated with this ChangeStamp has been altered since the ChangeStamp had been created.